.version.alt_det_andet /* version checker */
{
	color: #0000F5;
	background-color: #E58BD6;
}

.html
{
	background-color: #E3E6EB;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 574px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 26px;
}

#menuu289
{
	z-index: 6;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u297
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u300
{
	width: 228px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u302-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u300:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 228px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u305
{
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: #8F2831;
	padding-bottom: 18px;
	position: relative;
}

#u306-4
{
	width: 228px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u300.MuseMenuActive #u302-4,#u305:active #u306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u293
{
	width: 229px;
	background-color: #3D577A;
	padding-bottom: 18px;
	position: relative;
}

#u300:active,#u305:active,#u293:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u294-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u305.MuseMenuActive #u306-4,#u293:active #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u334
{
	width: 229px;
	min-height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u337
{
	width: 229px;
	background-color: #677C97;
	padding-bottom: 18px;
	position: relative;
}

#u337.MuseMenuActive
{
	background-color: #AEBD63;
	margin: 0px;
}

#u339-4
{
	width: 229px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u293.MuseMenuActive #u294-4,#u337:active #u339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u337.MuseMenuActive #u339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u302-4 p,#u305.MuseMenuActive #u306-4 p,#u293.MuseMenuActive #u294-4 p,#u337.MuseMenuActive #u339-4 p
{
	font-size: 18px;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u344
{
	z-index: 31;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: #AEBD63;
	padding-bottom: 81px;
	margin-top: 2px;
	position: relative;
}

#menuu2808
{
	z-index: 32;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 30px;
}

#u2816
{
	width: 160px;
	background-color: transparent;
	position: relative;
}

#u2819
{
	width: 160px;
	min-height: 34px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #AEBD63;
	padding-bottom: 44px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2819.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2820-6
{
	width: 160px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 22px;
	left: 0px;
}

#u2819.MuseMenuActive #u2820-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u2820,#u2820-3
{
	font-family: cantarell, sans-serif;
	font-weight: 400;
}

#u2833
{
	width: 160px;
	min-height: 17px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #AEBD63;
	padding-bottom: 61px;
	position: relative;
	margin-right: -10000px;
}

#u2835-4
{
	width: 160px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 30px;
}

#u2829-4
{
	width: 160px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 31px;
}

#u2830,#u2823,#u2809
{
	width: 160px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2826,#u2812
{
	width: 160px;
	min-height: 17px;
	-pie-box-shadow: 6px 6px 8px #FFFFFF;
	-moz-box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(255, 255, 255, 0.5);
	box-shadow: 6px 6px 8px rgba(255, 255, 255, 0.5);
	background-color: #AEBD63;
	padding-bottom: 62px;
	position: relative;
	margin-right: -10000px;
}

#u2813-4
{
	width: 160px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: cantarell, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 31px;
}

#u2833.MuseMenuActive #u2835-4,#u2826.MuseMenuActive #u2829-4,#u2812.MuseMenuActive #u2813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u345-4
{
	z-index: 2;
	width: 244px;
	min-height: 14px;
	margin-left: 6px;
	margin-top: 22px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

